::W {league:Serie A} lepiej nie jest, ale ciekawiej Piłka nożna - Sport.pl::
@2014-08-29 19:09




Dla {team:Juventusu} czy {team:Fiorentiny} największym sukcesem w tym oknie transferowym jest zatrzymanie swoich gwiazd, {player:Arturo Vidala} i {player:Juana Cuadrado}. Ich odejście jest teraz mało prawdopodobne. {team:AS Roma} takiego szczęścia nie miała i oddała {team:Bayernowi Monachium} {player:Mehdiego Benatię}. Marokańczyk był kluczową postacią zespołu, który niespodziewanie wywalczył wicemistrzostwo {country:Włoch}. Ale Rzymianie, tak jak i {team:Juventus}, paradoksalnie zyskają na odpadnięciu {team:Napoli}. Dzięki temu oba kluby zarobią odpowiednio 10.7 i 8.7 milionów euro więcej za udział w {league:Lidze Mistrzów} (pieniądze z praw telewizyjnych). Choć z drugiej strony, w europejskich pucharach nadal grają wszystkie włoskie drużyny - to jedyne takie państwo w Europie.

Nisko, coraz niżej


W ostatnich pięciu latach przez eliminacje {league:LM} przebrnął tylko {team:AC Milan}. {team:Udinese} odpadało z {team:Bragą} i {team:Arsenalem}, natomiast {team:Sampdoria} z {team:Werderem Bremą}. To sytuacja tym bardziej bolesna, że od dwóch sezonów Włosi wystawiają nie cztery, a tylko trzy drużyny. Od sezonu 2010/11 przedstawiciele {league:Serie A} zagrali w zaledwie trzech ćwierćfinałach - {team:Inter}, {team:Milan} i {team:Juventus} odpadały znacznie ulegając swoim rywalom. To wszystko odbija się na rankingu krajowym UEFA (na jego podstawie rozdzielana jest liczba miejsc w pucharach). {league:Serie A} nie jest już czwartą najlepszą ligą. To miano przejęła portugalska {league:Liga Sagres}. Groźby dalszego spadku na razie nie ma, ale upadek jest ogromny. W 1999 roku Włosi byli na szczycie rankingu, wyprzedzali {country:Hiszpanię}. W 2006 roku byli na drugim miejscu, wyprzedzali angielską {league:Premier League}. Jeszcze w 2010 roku odepchnęli atak {country:Niemców} na trzecią pozycję, ale rok później już skapitulowali. Tendencja spadkowa jest oczywista.

W czołowej dwudziestce klubów jest tylko {team:AC Milan}. Ten sam, który w poprzednim sezonie zajął ósme miejsce i pogrążony jest w wiecznym chaosie sportowo-organizacyjnym. Włoski potentat, czyli {team:Juventus}, w poprzednim sezonie w pucharach zawiódł na całej linii. Z {league:Ligi Mistrzów} odpadł w fazie grupowej, w {league:Lidze Europy} nie potrafił dojść do finału rozgrywanego na własnym stadionie. Po kilku latach na salony powraca {team:Roma}, ale nie dość, że straciła {player:Benatię}, to jeszcze trafiła do jednej grupy z {team:Bayernem Monachium} i {team:Manchesterem City}. Losowana była z tego samego koszyka co np. szwedzkie {team:Malmoe} czy białoruskie {team:BATE Borysów}.

Kibice tracą zaufanie


To wszystko widzą kibice. "Corriere della Sera" donosi, że w {league:Serie A} przed tym sezonem sprzedano 50 tysięcy karnetów mniej niż rok temu. Przestarzałe stadiony zapełniają się w zaledwie 56,6 proc. W {country:Niemczech} to 96 proc., {country:Anglii} 95 proc., {country:Francji} 70 proc., a w {country:Hiszpanii} 68 proc. A ceny stale idą w górę, jakby na przekór - w {team:Juventusie} o 6,9 proc., w {team:Fiorentinie} 6 proc., w {team:Milanie} 5,5 proc., w {team:Romie} o 4,5 proc.

{team:Milan} sprzedał 16 tys. karnetów (ostatnio 23,5 tys.). Kibice na oficjalnym profilu na Facebooku pytają, czy mogą wypożyczyć karnet z opcją wykupu, żartując w ten sposób z polityki transferowej klubu. Polega ona na pozyskiwaniu jak najtańszych piłkarzy - {player:Alex} czy {player:Jeremy Menez} - lub wypożyczeniach. Przez to transferami rządzi przypadek, {team:Milan} kupuje piłkarzy bez głębszego pomyślunku, bierze tego, kto akurat jest dostępny. Najlepiej ilustruje to sytuacja z bramkarzami. Za darmo pozyskano {player:Michaela Agazziego} z {team:Cagliari}; miał być zmiennikiem {player:Christiana Abbiatiego}. Ale w sierpniu przyszedł niechciany w {team:Realu Madryt} {player:Diego Lopeza}. Efekt? {team:Milan} ma czterech bramkarzy, bo w klubie jest jeszcze młody {player:Gabriel}, który nie dostaje szans na grę. A prawego skrzydłowego, którego najbardziej chce {player:Filippo Inzaghi}, nadal nie ma. {player:Adriano Galliani} obecnie koncentruje się na zastąpieniu sprzedanego do {team:Liverpoolu} {player:Mario Balotellego}. "{team:Rossoneri}" chcą pozyskać {player:Fernando Torresa}.

W {team:Neapolu} i {team:Turynie} bez większych zmian


W {team:Napoli} sprzedaż biletów sezonowych spadła z 15 tys. do 6. Przed tym sezonem właściciel i prezydent {manager:Aurelio De Laurentiis} nie zdecydował się na takie zakupy, jak w poprzednim sezonie (wydał ponad 110 mln euro na wzmocnienia, m.in. {player:Gonzalo Higuaina}, {player:Driesa Mertensa} czy {player:Jose Callejona}). Czekał aż {team:Napoli} wejdzie do {league:Ligi Mistrzów}? Zmiany były kosmetyczne, sprzedanego do {team:Swansea} {player:Federico Fernandeza} zastąpił {player:Kalidou Koulibaly}, a za {player:Valona Behramiego} przybył {player:Jonathan de Guzman}. Podopieczni {manager:Rafaela Beniteza} w dwumeczu z {team:Athletikiem} zagrali jedną dobrą połowę. W dwumeczu przegrali "tylko" 2-4, gdyż wynik mógł być o wiele gorszy. Przy dwóch golach straconych w rewanżu fatalnie zachowała się obrona, a jedynym pomysłem na atak była długa piłka do przodu. Najbardziej zawodzi {player:Marek Hamsik}, ulubieniec tamtejszych fanów, który w niczym nie przypomina zawodnika, jakim był jeszcze dwa, trzy lata temu. W tej chwili zespół, który w poprzednim sezonie zdobył 12 punktów w grupie z {team:Arsenalem}, {team:Borussią Dortmund} i {team:Olympique Marsylią}, nie istnieje.

W {team:Juventusie} wyprzedano 28 tysięcy karnetów, nawet pomimo zamieszania związanego z odejściem {manager:Antonio Conte} na samym początku okresu przygotowawczego. Zastąpił go nielubiany przez kibiców {manager:Massimiliano Allegri}, lecz wydaje się, że dadzą mu jednak kredyt zaufania. Jego metody treningowe i elastyczność chwali chociażby {manager:Claudio Marchisio}. "{team:Stara Dama}" nie będzie grała wyłącznie w ustawieniu 3-5-2, możliwa jest również formacja 4-3-3. Na lewej obronie miejsce zajmie sprowadzony z {team:Manchesteru United} {player:Patrice Evra}; poza tym do klubu przyszli {player:Alvaro Morata} (obecnie kontuzjowany), oraz wypożyczono {player:Romulo} (z {team:Hellas Werony}) i {player:Roberto Pereyrę} ({team:Udinese}). Ponowne zdobycie 102 punktów w lidze wydaje się niemożliwe, ale czwarte {league:Scudetto} z rzędu i awans do ćwierćfinału {league:Ligi Mistrzów} to główne cele {team:Juventusu} na ten sezon.

W Rzymie niespokojnie


Wzrost w sprzedaży biletów sezonowych zanotowała {team:Roma} (z 23 tys. do 26).To pokłosie świetnego poprzedniego sezonu i powrotu do {league:Ligi Mistrzów}. Teraz Rzymianie mogą się pokusić nawet o zdobycie mistrzostwa, jeśli wykorzystają zamieszanie w {team:Juventusie}. Tak już zrobili, gdy pozyskali {player:Juana Iturbe}. W swoich szeregach widziała go również "{team:Stara Dama}". 21-letni Argentyńczyk z {team:Hellas Werony} to jak na razie najdroższy transfer w tym oknie transferowym. Według niektórych doniesień, razem z bonusami może kosztować {team:Romę} aż 31 milionów euro! To jasny wyraz ambicji wicemistrza, w barwach którego występować będzie również {player:Ashley Cole} czy wypożyczony z {team:Cagliari} {player:Davide Astori}.

Po drugiej stronie Rzymu sytuacja tak różowa już nie jest. Tylko 7 tysięcy fanów Lazio zdecydowało się na wykupienie karnetu (ostatnio 23 tys.). Kibice od dawna są skonfliktowani z władzami. Dyrektorowi Igliemu Tare "fani" grozili śmiercią. Jego numer telefonu wyciekł do internetu po tym, jak {team:Lazio} miało pozyskać {player:Astoriego} (w ostatniej chwili pozyskała go {team:Roma}, czyli najwięksi i znienawidzeni rywale). Prezydent {manager:Claudio Lotito} pisał do kibiców w liście otwartym, że przez lata był ich zakładnikiem, a oni działali wbrew interesowi klubu, ale jednocześnie prosi ich o to, by "nie opuszczali {team:Lazio}". Lotito pogróżki otrzymywał już w lutym, tuż po sprzedaży {player:Hernanesa} do {team:Interu}. Fanów przyciągnąć na stadion mogą jedynie wyniki. Nowy trener {manager:Stefano Pioli} dostał do dyspozycji kilku ciekawych piłkarzy. Przede wszystkim {player:Marco Parolo}, {player:Dusana Bastę} czy brązowego medalistę mistrzostw świata, Holendra {player:Stefana de Vrija}.

{team:Inter} i {team:Fiorentina} marzą o podium


Liderem w sprzedaży karnetów jest prawdopodobnie {team:Inter} (oficjalnych danych nie klub nie podał, ale mówi się o 31 tysiącach). W Mediolanie nie ma już ani jednego zawodnika, który pamiętałby triumf w {league:Lidze Mistrzów} z 2010 roku. Na emeryturę przeszedł {player:Javier Zanetti}, do Argentyny wrócił {player:Diego Milito}, a {player:Esteban Cambiasso} wzmocnił {team:Leicester City}. {team:Inter} jednak w rozsądny sposób uzupełnił te luki; {player:Nemanja Vidić} już w sparingach wyrósł na przywódcę linii defensywnej a {player:Gary "Pitbull" Medel} ma za sobą udane {league:mistrzostwa świata}. Oprócz nich wypożyczono {player:Dodo} ({team:AS Roma}), {player:Pablo Osvaldo} ({team:Southampton}) oraz {player:Yanna M'Vilę} ({team:Rubin Kazań}). A wielkie nadzieje wiąże się z możliwym przełomem {player:Mateo Kovacicia}, 20-letniego Chorwata. {manager:Walter Mazzarri} ma drużynę, która przy pomyślnych wiatrach może pokusić się o miejsce na podium.

O tym samym marzy {team:Fiorentina}. Ale tamtejsi fani wykupili trzy tysiące biletów sezonowych mniej niż w poprzednim sezonie (20 tys.). We {country:Włoszech} mówi się o "efekcie {player:Cuadrado}". Kolumbijczyka przez całe lato łączono a to z {team:FC Barceloną}, a to z {team:Manchesterem United} czy {team:Bayernem Monachium}. Wydaje się jednak, że zostanie we Florencji, co byłoby najważniejszym transferem {team:Fiorentiny} w tym oknie. Skład praktycznie się nie zmienił. Wypożyczono {player:Marko Marina}, o miejsce w bramce rywalizować będzie z {player:Neto} {player:Ciprian Tatarusanu}, a obronę wzmocnił {player:Jose Maria Basanta}. Trener {manager:Vincenzo Montella} musi liczyć przede wszystkim na to, że tym razem jego dwie strzelby - {player:Giuseppe Rossi} i {player:Mario Gomez} - będą zdrowe przez większą część sezonu. Choć {player:Rossi} już doznał urazu i może nie zagrać w pierwszym meczu z {team:AS Romą}...

Powraca "Zemanlandia"


Ciekawe zmiany zaszły w {team:Torino}, gdzie kapitanem jest {player:Kamil Glik}. Odszedł król strzelców, {player:Ciro Immobile} (do {team:Borussii Dortmund}) i nieznana jest przyszłość reprezentanta {country:Włoch} {player:Alessiego Cerciego}. Ale Turyńczycy pozyskali {player:Fabio Quagliarellę} z {team:Juventusu} i wypożyczyli {player:Omara El Kaddouriego} z {team:Napoli}, {player:Antonio Nocerino} z {team:Milanu} czy {player:Rubena Pereza} z {team:Atletico Madryt}. Warto zwrócić uwagę na {team:Cagliari}, gdzie trenerem został znany z zamiłowania do ultraofensywnego futbolu {manager:Zdenek Zeman}. Te mecze na pewno nie będą nudne i powinny obfitować w ogromną liczbę bramek. Jednocześnie to ostatni sezon {player:Antonio Di Natale}. Miał zakończyć karierę po poprzednim sezonie (hat trick w meczu, który miał być jego pożegnaniem!), ale tego nie zrobił. I w {league:Pucharze Włoch} z {team:Ternaną} zdobył cztery bramki. 36-latek w ostatnich sezonach zdobywał odpowiednio 17, 23, 23, 28 i 29 bramek, dwukrotnie zostając królem strzelców.

Niestety, spora część klubów nie wykorzystuje potencjału marketingowego. Aż siedem drużyn nie ma reklamy sponsora na koszulkach - są to {team:Cesena}, {team:Fiorentina}, {team:Genoa}, {team:Lazio} (od ośmiu lat, reklam nie chce prezydent {manager:Claudio Lotito} pomimo paru ofert i nie najlepszej kondycji finansowej), {team:Palermo}, {team:Roma} i {team:Sampdoria}. W {league:Premier League}, {league:Bundeslidze} i {league:Ligue 1} nie ma ani jednego takiego zespołu. W {country:Hiszpanii} reklam nie mają jedynie {team:Levante} i {team:Valencia}.

Niewiele wskazuje na to, by {league:Serie A} miała w najbliższym czasie powrócić do dawnych, lepszych czasów. Ale rozgrywki powinny być ciekawsze niż ostatnio - mistrzostwo {team:Juventusu} nie jest już rzeczą oczywistą, zagrażać Turyńczykom mają {team:AS Roma} oraz {team:Napoli}. A miejsce na podium chcą znaleźć również takie kluby jak {team:Inter}, {team:Fiorentina}, czy nawet {team:AC Milan}. A może ktoś pokusi się o wygranie {league:Ligi Europy} i w ten sposób awansuje do {league:Ligi Mistrzów}? Nudy nie uświadczymy, nawet jeśli włoski futbol nie potrafi znaleźć drogi powrotnej na szczyt.

Miniprzewodnik po występach polskich piłkarzy za granicą






